Dependencies for pipes-category-0.2.0.0

library